<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Immersive Patrols Merged All.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Jarl's Longhouse</Source>
      <Dest>首長の長屋</Dest>
    </String>
    <String List="0">
      <Source>Beth</Source>
      <Dest>ベス</Dest>
    </String>
    <String List="0">
      <Source>Vampire</Source>
      <Dest>吸血鬼</Dest>
    </String>
    <String List="0">
      <Source>Daoma</Source>
      <Dest>ダオマ</Dest>
    </String>
    <String List="0">
      <Source>Althea</Source>
      <Dest>アルシア</Dest>
    </String>
    <String List="0">
      <Source>Rannveig's Fast</Source>
      <Dest>ランヴェイグのファースト</Dest>
    </String>
    <String List="0">
      <Source>Frostmere Crypt</Source>
      <Dest>フロストミヤ墓地</Dest>
    </String>
    <String List="0">
      <Source>Avanchnzel</Source>
      <Dest>アバンチンゼル</Dest>
    </String>
    <String List="0">
      <Source>Shen</Source>
      <Dest>シェン</Dest>
    </String>
    <String List="0">
      <Source>Odessa</Source>
      <Dest>オデッサ</Dest>
    </String>
    <String List="0">
      <Source>Crystaldrift Cave</Source>
      <Dest>クリスタルドリフト洞窟</Dest>
    </String>
    <String List="0">
      <Source>Witchhunter</Source>
      <Dest>ウィッチハンター</Dest>
    </String>
    <String List="0">
      <Source>Denatro</Source>
      <Dest>デナトーロ</Dest>
    </String>
    <String List="0">
      <Source>Dragon Cultist</Source>
      <Dest>竜教団信者</Dest>
    </String>
    <String List="0">
      <Source>Highmoon Hall</Source>
      <Dest>ハイムーン広間</Dest>
    </String>
    <String List="0">
      <Source>Stillborn Cave</Source>
      <Dest>スティルボーン洞窟</Dest>
    </String>
    <String List="0">
      <Source>Vlindrel Hall</Source>
      <Dest>ヴリンドリルの間</Dest>
    </String>
    <String List="0">
      <Source>Hunter</Source>
      <Dest>狩人</Dest>
    </String>
    <String List="0">
      <Source>Karina</Source>
      <Dest>カリーナ</Dest>
    </String>
    <String List="0">
      <Source>Imperial Captain</Source>
      <Dest>帝国軍の隊長</Dest>
    </String>
    <String List="0">
      <Source>Dustan</Source>
      <Dest>ドァステン</Dest>
    </String>
    <String List="0">
      <Source>Silver-Blood Inn</Source>
      <Dest>宿屋「シルバーブラッド」</Dest>
    </String>
    <String List="0">
      <Source>Darryl</Source>
      <Dest>ダリル</Dest>
    </String>
    <String List="0">
      <Source>Yahir</Source>
      <Dest>ヤヒィル</Dest>
    </String>
    <String List="0">
      <Source>Husky</Source>
      <Dest>ハスキー</Dest>
    </String>
    <String List="0">
      <Source>Stormcloak Soldier</Source>
      <Dest>ストームクローク兵士</Dest>
    </String>
    <String List="0">
      <Source>Dead Man's Drink</Source>
      <Dest>宿屋「デッドマンズ・ドリンク」</Dest>
    </String>
    <String List="0">
      <Source>Malik the Stern</Source>
      <Dest>厳ついマリク</Dest>
    </String>
    <String List="0">
      <Source>Carmella</Source>
      <Dest>カミラ</Dest>
    </String>
    <String List="0">
      <Source>Loraine</Source>
      <Dest>ローライン</Dest>
    </String>
    <String List="0">
      <Source>Silver Hand</Source>
      <Dest>シルバーハンド</Dest>
    </String>
    <String List="0">
      <Source>Candlehearth Hall</Source>
      <Dest>キャンドルハース・ホール</Dest>
    </String>
    <String List="0">
      <Source>Lonnie</Source>
      <Dest>ロニー</Dest>
    </String>
    <String List="0">
      <Source>Cragwallow Slope</Source>
      <Dest>クラグワロウ・スロープ</Dest>
    </String>
    <String List="0">
      <Source>Forsworn</Source>
      <Dest>フォースウォーン</Dest>
    </String>
    <String List="0">
      <Source>Dawnguard</Source>
      <Dest>ドーンガード</Dest>
    </String>
    <String List="0">
      <Source>Julianne</Source>
      <Dest>ジュリアン</Dest>
    </String>
    <String List="0">
      <Source>Reaver</Source>
      <Dest>強奪者</Dest>
    </String>
    <String List="0">
      <Source>Broken Fang Cave</Source>
      <Dest>崩れ落ちたファング洞窟</Dest>
    </String>
    <String List="0">
      <Source>Fakreela</Source>
      <Dest>ファクリヒッラ</Dest>
    </String>
    <String List="0">
      <Source>Silver-Blood Mercenary</Source>
      <Dest>シルバーブラッド傭兵</Dest>
    </String>
    <String List="0">
      <Source>Mistveil Keep</Source>
      <Dest>ミストヴェイル砦</Dest>
    </String>
    <String List="0">
      <Source>Lokval</Source>
      <Dest>ロクヴァル</Dest>
    </String>
    <String List="0">
      <Source>Markarth</Source>
      <Dest>マルカルス</Dest>
    </String>
    <String List="0">
      <Source>Moorside Inn</Source>
      <Dest>宿屋「ムーアサイド」</Dest>
    </String>
    <String List="0">
      <Source>Prisoner</Source>
      <Dest>囚人</Dest>
    </String>
    <String List="0">
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Wizard</Source>
      <Dest>サルモール・ウィザード</Dest>
    </String>
    <String List="0">
      <Source>Redoran Guard</Source>
      <Dest>レドランの衛兵</Dest>
    </String>
    <String List="0">
      <Source>Glenmoril Coven</Source>
      <Dest>グレンモリル魔術結社</Dest>
    </String>
    <String List="0">
      <Source>Understone Keep</Source>
      <Dest>アンダーストーン砦</Dest>
    </String>
    <String List="0">
      <Source>Riften</Source>
      <Dest>リフテン</Dest>
    </String>
    <String List="0">
      <Source>Honeystrand Cave</Source>
      <Dest>ハニーストランド洞窟</Dest>
    </String>
    <String List="0">
      <Source>Haddan</Source>
      <Dest>ハドゥン</Dest>
    </String>
    <String List="0">
      <Source>Death Hound</Source>
      <Dest>デスハウンド</Dest>
    </String>
    <String List="0">
      <Source>Bandit</Source>
      <Dest>山賊</Dest>
    </String>
    <String List="0">
      <Source>Stormcloak Leader</Source>
      <Dest>ストームクロークの隊長</Dest>
    </String>
    <String List="0">
      <Source>Javier</Source>
      <Dest>ジャヴァイエ</Dest>
    </String>
    <String List="0">
      <Source>Riekling</Source>
      <Dest>リークリング</Dest>
    </String>
    <String List="0">
      <Source>Rae</Source>
      <Dest>レイ</Dest>
    </String>
    <String List="0">
      <Source>Werewolf</Source>
      <Dest>ウェアウルフ</Dest>
    </String>
    <String List="0">
      <Source>Murdock</Source>
      <Dest>マードック</Dest>
    </String>
    <String List="0">
      <Source>Owata</Source>
      <Dest>オワタ</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Labyrinthian Chasm</Source>
      <Dest>ラビリンシアンの深淵</Dest>
    </String>
    <String List="0">
      <Source>The Winking Skeever</Source>
      <Dest>ウィンキング・スキーヴァー</Dest>
    </String>
    <String List="0">
      <Source>Hob's Fall Cave</Source>
      <Dest>ホブのフォール洞窟</Dest>
    </String>
    <String List="0">
      <Source>Ericka</Source>
      <Dest>エリカ</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach</Source>
      <Dest>ドラゴンズリーチ</Dest>
    </String>
    <String List="0">
      <Source>Shoron</Source>
      <Dest>ショーローン</Dest>
    </String>
    <String List="0">
      <Source>Lost Knife Cave</Source>
      <Dest>ロストナイフ洞窟</Dest>
    </String>
    <String List="0">
      <Source>Maoron</Source>
      <Dest>マォロォン</Dest>
    </String>
    <String List="0">
      <Source>Ravenscar Hollow</Source>
      <Dest>レイヴンスカー・ホロウ</Dest>
    </String>
    <String List="0">
      <Source>Marcel</Source>
      <Dest>マーセル</Dest>
    </String>
    <String List="0">
      <Source>The Bee and Barb</Source>
      <Dest>ビー・アンド・バルブ</Dest>
    </String>
    <String List="0">
      <Source>Paisal the Tormented</Source>
      <Dest>苦しみのパイサル</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Justiciar</Source>
      <Dest>サルモール司法高官</Dest>
    </String>
    <String List="0">
      <Source>Thalmor Soldier</Source>
      <Dest>サルモール兵士</Dest>
    </String>
    <String List="0">
      <Source>Gallows Rock</Source>
      <Dest>ギャロウズ・ロック</Dest>
    </String>
    <String List="0">
      <Source>Imperial Soldier</Source>
      <Dest>帝国軍兵士</Dest>
    </String>
    <String List="0">
      <Source>Solstheim</Source>
      <Dest>ソルスセイム</Dest>
    </String>
  </Content>
</SSTXMLRessources>
